Uploaded image for project: 'AeroGear'
  1. AeroGear
  2. AEROGEAR-6312

Migrate from Keycloak 1.3.x to 1.5.x

    XMLWordPrintable

Details

    • Feature Request
    • Resolution: Done
    • Major
    • None
    • None
    • None
    • None
    • WildFly-9.0.0

    Description

      The UPS currently uses an old Keycloak version (1.3.1).

      Updating to latest (e.g. 1.5.1) is important as part of our plan to move to KC 1.7.x when released

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              boliveir_managed_kafka_security (inactive user) Bruno Oliveira Silva (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: